using System;

namespace BS.Shared.DataContracts
{
    public partial class RssItem
    {
        public string DateString
        {
            get
            {
                DateTime dt = this.Date;
                if (dt > DateTime.MinValue)
                {
                    return dt.ToLongDateString() + " " + dt.ToShortTimeString();
                }

                return null;
            }
        }
    }
}